Linux Security
Linux Security
Linux Security

SciLinux: SLSA-2021-0671-1 Important: bind on SL7.x x86_64

Date 01 Mar 2021
155
Posted By LinuxSecurity Advisories
bind: Buffer overflow in the SPNEGO implementation affecting GSSAPI security policy negotiation (CVE-2020-8625) For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE SL7 x86_64 bind-debuginfo-9.11.4-26.P2.el7_9.4.i686.rpm bind-debuginfo-9.11.4-26.P2.el7_9.4.x86_64.rpm bind-export-libs-9 [More...]
Synopsis:          Important: bind security update
Advisory ID:       SLSA-2021:0671-1
Issue Date:        2021-03-01
CVE Numbers:       CVE-2020-8625
--

Security Fix(es):

* bind: Buffer overflow in the SPNEGO implementation affecting GSSAPI
security policy negotiation (CVE-2020-8625)

For more details about the security issue(s), including the impact, a CVSS
score, acknowledgments, and other related information, refer to the CVE
--

SL7
  x86_64
    bind-debuginfo-9.11.4-26.P2.el7_9.4.i686.rpm
    bind-debuginfo-9.11.4-26.P2.el7_9.4.x86_64.rpm
    bind-export-libs-9.11.4-26.P2.el7_9.4.i686.rpm
    bind-export-libs-9.11.4-26.P2.el7_9.4.x86_64.rpm
    bind-libs-9.11.4-26.P2.el7_9.4.i686.rpm
    bind-libs-9.11.4-26.P2.el7_9.4.x86_64.rpm
    bind-libs-lite-9.11.4-26.P2.el7_9.4.i686.rpm
    bind-libs-lite-9.11.4-26.P2.el7_9.4.x86_64.rpm
    bind-utils-9.11.4-26.P2.el7_9.4.x86_64.rpm
    bind-9.11.4-26.P2.el7_9.4.x86_64.rpm
    bind-chroot-9.11.4-26.P2.el7_9.4.x86_64.rpm
    bind-devel-9.11.4-26.P2.el7_9.4.i686.rpm
    bind-devel-9.11.4-26.P2.el7_9.4.x86_64.rpm
    bind-export-devel-9.11.4-26.P2.el7_9.4.i686.rpm
    bind-export-devel-9.11.4-26.P2.el7_9.4.x86_64.rpm
    bind-lite-devel-9.11.4-26.P2.el7_9.4.i686.rpm
    bind-lite-devel-9.11.4-26.P2.el7_9.4.x86_64.rpm
    bind-pkcs11-9.11.4-26.P2.el7_9.4.x86_64.rpm
    bind-pkcs11-devel-9.11.4-26.P2.el7_9.4.i686.rpm
    bind-pkcs11-devel-9.11.4-26.P2.el7_9.4.x86_64.rpm
    bind-pkcs11-libs-9.11.4-26.P2.el7_9.4.i686.rpm
    bind-pkcs11-libs-9.11.4-26.P2.el7_9.4.x86_64.rpm
    bind-pkcs11-utils-9.11.4-26.P2.el7_9.4.x86_64.rpm
    bind-sdb-9.11.4-26.P2.el7_9.4.x86_64.rpm
    bind-sdb-chroot-9.11.4-26.P2.el7_9.4.x86_64.rpm
  noarch
    bind-license-9.11.4-26.P2.el7_9.4.noarch.rpm

- Scientific Linux Development Team

LinuxSecurity Poll

How frequently do you patch/update your system?

No answer selected. Please try again.
Please select either existing option or enter your own, however not both.
Please select minimum 0 answer(s) and maximum 3 answer(s).
/main-polls/52-how-frequently-do-you-patch-update-your-system?task=poll.vote&format=json
52
radio
[{"id":"179","title":"As soon as patches\/updates are released - I track advisories for my distro(s) diligently","votes":"47","type":"x","order":"1","pct":79.66,"resources":[]},{"id":"180","title":"Every so often, when I think of it","votes":"7","type":"x","order":"2","pct":11.86,"resources":[]},{"id":"181","title":"Hardly ever","votes":"5","type":"x","order":"3","pct":8.47,"resources":[]}] ["#ff5b00","#4ac0f2","#b80028","#eef66c","#60bb22","#b96a9a","#62c2cc"] ["rgba(255,91,0,0.7)","rgba(74,192,242,0.7)","rgba(184,0,40,0.7)","rgba(238,246,108,0.7)","rgba(96,187,34,0.7)","rgba(185,106,154,0.7)","rgba(98,194,204,0.7)"] 350

Please vote first in order to view vote results.

VOTE ON THE POLL PAGE


VIEW MORE POLLS

bottom 200

Please enable / Bitte aktiviere JavaScript!
Veuillez activer / Por favor activa el Javascript![ ? ]

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.